/* Cascading Style Sheet for InfoSkills website */
/* Last Updated by Danylo Motyka on Friday 11/10/2013 */

* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: rgb(245, 245, 245);
}

img {
	border-style: none;
}

#container { 
 margin: 0 auto;
 width: 955px;
 height: 560px;
}

.floatRight {
	float: right;
	padding: 20px 22px 0px 0px;
}


#header {
 color: #333;
 height: 100px;
 margin: 0;
 background: #000;
}

#header a {
	text-decoration: none;
} 

#navigation {
 color: #FFF;
 padding: 10px;
 height: 140px;
 margin: 0;
 background-color: rgb(34, 134, 194);
}

#navigation h1 {
	font-size:36px;
	padding-left:30px;
	margin-top: 45px;
}

#navigation h2 {
	font-size:18px;
	font-weight:normal;
	padding-left:30px;
}

#navigation ul {
	font-size:14px;
	float:right;
	/*vertical-align: baseline;*/
	display: inline;
	margin-right: 50px;
	margin-top: 20px;
}

#navigation li {
	list-style-type: none;
}

#navigation a:link, #navigation a:visited {
	color: white;
	text-decoration: none;
	padding:8px 10px 8px 10px;
	margin-top: 6px;
	background-color: rgb(61,181,255);
	border-radius: 4px;
	font-weight:normal;
	text-align:center;
	display:block;
	/*min-width: 100%;*/
	width: 110px;
	vertical-align:baseline;
}

#navigation a:hover {
	font-weight: bold;
}

#breadcrumb {
color: #8d8d8d;
font-size: 12px;
text-decoration: none;
margin: 0px 0px 20px 0px;
text-transform:capitalize;
}

#content {
	color: #333;
	background: #FFF;
	margin: 0;
	padding: 30px 30px 10px 30px;
}

#content td {
	padding: 4px;
}

#content a.example:link, #content a.example:visited {
	padding:8px 10px 8px 10px;
	margin: 6px 0px 0px 0px;
	background-color: rgb(34, 134, 194);
	color: white;
	border-radius: 4px;
	font-weight:normal;
	text-align:center;
	display: block;
	width: 80px;
	text-decoration: none;
	height: auto;
}

#content a.example:hover {
	text-decoration: none;
	font-weight: bold;
	background-color: rgb(61,181,255);
}

#content a.youtube:link, #content a.youtube:visited ,#popupContent a.youtube:link ,#popupContent a.youtube:visited {
	padding:8px 10px 8px 10px;
	margin: 6px 0px 0px 0px;
	background-color: rgb(205,51,45);
	color: white;
	border-radius: 4px;
	text-align:center;
	display: block;
	width: 120px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

#content a.youtube:hover ,#popupContent a.youtube:hover {
	text-decoration: none;
	background-color: rgb(110,6,16);
}

#content a.external {
	background-image: url(../images/external.svg);
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 13px;  
}

.icon-youtube, .icon-user, .icon-search {
	font-size:30px;
}

.text {
	vertical-align: super;
	display: block;
	padding: 0px 0px 5px 0px;
}

.text-2 {
	vertical-align: super;
	display: block;
	font-size: 10px;
	padding: 5px 0px 0px 0px;
}

#content a.tip:link, #content a.tip:visited {
	padding:8px 10px 8px 10px;
	margin: 6px 0px 0px 0px;
/* 	background-color: rgba(255,179,17,1); */
/* 	background-color: rgb(61,181,255); */
	background-color: rgb(34, 134, 194);
	color: white;
	border-radius: 4px;
	font-weight:normal;
	text-align:center;
	display: block;
	width: 80px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

#content a.tip:hover {
	text-decoration: none;
	background-color: rgb(61,181,255);
}

#content h1 {
	text-transform:capitalize;
	line-height: normal;
}

#content h2 {
	line-height: normal;
  padding: 0px 0px 10px 0px;
}

#content h1, p {
	margin-bottom: 10px;
/* 	line-height: 20px; */
}

.ipad {
		float: left;
    background-image: url(../images/ipad-blank-600x475.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 60px 70px 60px 70px;
    margin: 0px 0px 0px 0px;
    width: 400px;
    height: 500px;
    display: inline-block;
}

.eg {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

#footer { 
 height:20px;
 text-align:center;
 background-color: rgb(220,220,220);
 margin: 0;
 padding: 10px;
 color: white;
}

#footer a {
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}

#leftColumn {
	float: left;
	width: 410px;
	margin-left:20px;
	padding:10px;
	border: thin solid #CCC;
}
#rightColumn {
	float: right;
	width: 410px;
	margin-right: 20px;
	padding: 10px;
	border: thin solid #A62800;
	background-color: #FFD2C6;
}
#rightColumn ul {
	padding-left:10px;
}
#rightColumn li {
	padding-bottom:3px;
}
#footerLeft {
	float: left;
	width: 280px;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:16px;
	margin: 0 0 0 20px;
}

#footerRight {
	float: right;
	width:150px;

}

#content ul {
	list-style-position: inside;
	list-style-type: disc;
	padding-bottom: 5px;
	margin-left: 15px;
}

#content ol li {
	list-style-position: inside;
	padding-bottom: 5px;
	margin-left: 15px;
}

#pub-type {
	margin: 0 auto !important;
	width: 500px;
	padding: 0 0 0 0;
	list-style: none;
	overflow: hidden;
	border: none;
	display: block;
}

#pub-type li {
	margin: 10px 10px 10px 10px;
	padding:0;
	list-style: none;
	float: left;
	display: block;
	text-align: center;
	font-size: 24px;
	min-width: 200px !important;
	width: auto;
}

#pub-type li a:link, #pub-type li a:visited {
	color: rgb(34, 134, 194) !important;
	text-decoration: none !important;
}

#pub-type li a:hover {
	color: rgb(61,181,255) !important;
	font-weight: normal;
	text-decoration: none;
}

#infoskills-stack .infoskills-card {
		display: none;
}
	
#infoskills-stack .infoskills-card.infoskills-active {
		display: block;
}
	
.infoskills-card {
	background-image: none;
	background-position: right top;
	background-repeat: no-repeat;
	height: 475px;
	padding: 80px 90px 50px 380px;
}
	

/* popup template styles */

#popupContainer {
	width: auto;
	margin: 0;
}

#popupHeader {
 color: #FFF;
 padding: 10px;
 height: 30px;
 margin: 0;
 background: #007ac0;
}
#popupHeader h1 {
	font-size:28px;
	padding-left:20px;
	float: left;
	text-transform:capitalize;
}

#popupHeader .menu ul {
	font-size:16px;
	float: right;
	margin: 6px 0 0 0;
}

#popupHeader .menu li {
	display:inline;
	list-style-type: none;
}

#popupHeader .menu li a {
	padding:8px 10px 8px 10px;
	margin: 6px 6px 0px 0px;
	list-style-type: none;
	background-color: rgb(61,181,255);
	color: white;
	border-radius: 4px;
	text-decoration: none;
	font-weight:normal;
	text-align:center;
	min-width: 100%;
	width: 40px;
}
#popupContent {
	color: #333;
	background: #FFF;
	margin: 40px 20px 50px 20px;
	padding: 20px 20px 20px 20px;
}

#popupContent h1 {
	font-size:22px;
	padding-left: 0px;
	margin-bottom:10px;
	display:block;
	float:none;
	}

#popupContent ul {
	list-style-position: inside;
	list-style-type: disc;
	padding-bottom: 5px;
	margin-left: 15px;
}

#popupContent a.external {
	background-image: url(../images/external.svg);
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 13px;  
}

#footer a:link, #footer a:visited {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .page-dot {
	padding: 0px;
	border-radius: 6px;
	height: 12px;
	width: 12px;
	background-color: white;
	display: inline-block;
	overflow: hidden;
	color: black;
	margin: 4px 1px 2px 1px;
}

#footer .page-dot-active {
	border-radius: 6px;
	height: 12px;
	width: 12px;
	background-color: rgb(34, 134, 194);
	display: inline-block;
	overflow: hidden;
	color: black;
	margin: 4px 1px 2px 1px;
}

#arrow {
	text-decoration: none;
	color: white;
	margin: 0px 0px 0px 0px;
}

#fine-print {
	color: grey;
	padding: 10px;
}

/*
.topics {
	display: block;
	text-decoration: none;
	color: black;
	margin: 10px 10px 10px 0px;
	padding: 10px 10px 10px 10px;
	border-radius: 6px 6px 6px 6px;
}

.topics a:link {
	color: black;
	text-decoration: none;
}

.topics .more {
	display: none;
}

.topics:hover {
	background: url() no-repeat center right rgb(220,220,220);
}

.topics a:visited {
	color: #609;
}

.topics:hover .more {
	display: block;
	background-color: white;
	padding: 10px 10px 10px 10px;
	border-radius: 3px;
/* 	min-height: 150px; */
	margin: 10px 0px 0px 0px;
}

.topics:hover .more ul {
	line-height: 24px;
	margin: 10px 0px 10px 0px;
}
*/.infoskills-card {
}
